"Ligatures" = "字母相连";
"Common Ligatures" = "普通字母相连";
"Special Ligatures" = "特殊的字母相连";
"Vertical Position" = "垂直位置";
"No Change" = "无更改";
"Superscript" = "上标";
"Subscript" = "下标";
"Ordinals" = "序数";
"Contextual Fractions" = "上下文分数";
"Ornaments" = "修饰";
"Stylistic Variants" = "样式化变量";
"No Change" = "无更改";
"First variant glyph set" = "第一变量字形集";
"Second variant glyph set" = "第二变量字形集";
"Third variant glyph set" = "第三变量字形集";
"Fourth variant glyph set" = "第四变量字形集";
"Fifth variant glyph set" = "第五变量字形集";
"Sixth variant glyph set" = "第六变量字形集";
"Seventh variant glyph set" = "第七变量字形集";
"Eighth variant glyph set" = "第八变量字形集";
"Oldstyle Figures" = "老式数字";
"Special" = "特殊的";
"Avoid d-collisions" = "避免 D 冲突";